{
  "pathToPandoc": "/usr/bin/pandoc",
  "tooltipDelay": 400,
  "zoteroGroups": [
    {
      "id": 1,
      "name": "Ma bibliothèque",
      "lastUpdate": 1779193594657
    },
    {
      "id": 4,
      "name": "HappyR ABC"
    },
    {
      "id": 2,
      "name": "MSV"
    },
    {
      "id": 3,
      "name": "Thèse Louis Lacoste"
    }
  ],
  "renderCitations": true,
  "renderCitationsReadingMode": true,
  "renderLinkCitations": true,
  "pullFromZotero": false,
  "pathToBibliography": "/home/louis/Documents/Obsidian/Louis/Thèse/these_ref.bib",
  "cslStyleURL": "https://raw.githubusercontent.com/citation-style-language/styles/master/chicago-author-date.csl",
  "enableCiteKeyCompletion": true,
  "showCitekeyTooltips": true
}